## libclass-meta-perl 0.63

=== debian/changelog ===
libclass-meta-perl (0.63-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Drop build dependency on "perl (>= 5.10) | libmodule-build-perl", already
    satisfied in lenny.

  [ Peter Pentchev ]
  * Convert to the 3.0 (quilt) source format with no changes.
  * Depend on libclass-isa-perl | perl (<< 5.10.1-13).  Closes: #614410
  * Refresh the copyright file:
    - refer to the GPL-1 file instead of the GPL symlink
    - update it to the latest DEP 5 candidate format
    - refer to Debian (not just GNU/Linux) systems
    - add my debian/* copyright notice
  * Bump Standards-Version to 3.9.1 with no changes.
  * Add spelling.patch to fix two spelling mistakes and a grammatical one.
  * Bump the debhelper compatibility level to 8 with no changes and
    minimize the rules file.
  * Drop the 5.8.0-7 version from the perl build dependency.
  * Add myself to the list of uploaders.

 -- Peter Pentchev <roam@ringlet.net>  Fri, 25 Feb 2011 01:56:19 +0200

libclass-meta-perl (0.63-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  * New upstream release.
  * Remove patch pod-link.patch (incorporated upstream); remove quilt
    framework.
  * Set Standards-Version to 3.8.1 (no changes).
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Add perl-modules (>= 5.10) as an alternative build dependency to
    libmodule-build-perl.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Apr 2009 20:06:04 +0200

libclass-meta-perl (0.62-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: set version to 3.
  * debian/copyright: update years of copyright, use version-independent
    upstream source URL.
  * Refresh debian/rules, no functional changes.
  * debian/control:
    - add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep
    - add /me to Uploaders
  * Add patch pod-link.patch: fixes an internal L<> link in the pod; add
    quilt framework.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 May 2008 21:10:46 +0200

libclass-meta-perl (0.61-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 15 May 2008 12:13:58 +0200

libclass-meta-perl (0.55-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + Standards-Version upgraded to 3.7.3 (no changes)
  * debian/watch: updated to recent schema
  * debian/compat: updated to 5, debhelper dependency changed as well

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 08 May 2008 11:18:33 +0200

libclass-meta-perl (0.53-2) UNRELEASED; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 09 Oct 2007 22:28:06 +0200

libclass-meta-perl (0.53-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Build-Depends: created and moved debhelper & libmodule-build-perl here
   - Standards-Version: increased to 3.7.2 without additional changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 30 May 2006 16:51:16 +0200

libclass-meta-perl (0.52-1) unstable; urgency=low

  * Initial Release (closes: #345828)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  3 Jan 2006 17:29:20 +0100
