=== debian/control ===
Source: libclass-meta-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libclass-isa-perl | perl (<< 5.10.1-13), libdata-types-perl,
 libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Peter Pentchev <roam@ringlet.net>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Class-Meta/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-meta-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-meta-perl/

Package: libclass-meta-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libclass-isa-perl | perl (<< 5.10.1-13), libdata-types-perl
Description: class automation, introspection, and data validation module
 Class::Meta provides an interface for automating the creation of Perl classes
 with attribute data type validation. It differs from other such modules in
 that it includes an introspection API that can be used as a unified interface
 for all Class::Meta-generated classes. In this sense, it is an implementation
 of the "Facade" design pattern.
