## libclass-meta-perl 0.65

=== debian/changelog ===
libclass-meta-perl (0.65-1) unstable; urgency=low

  [ Maximilian Gass ]
  * New upstream release 0.64

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release 0.65.
  * Refresh spelling patch.
  * debian/copyright: update years of upstream copyright and DEP5 formatting.
  * Set Standards-Version to 3.9.2 (no changes).
  * Make build dependency on libtest-pod-perl versioned.
  * debian/libclass-meta-perl.docs: update doc filename.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Aug 2011 20:28:38 +0200
