=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libclass-isa-perl | perl (<< 5.10.1-13), libdata-types-perl,
- libtest-pod-perl, libtest-pod-coverage-perl
+ libtest-pod-perl (>= 1.41), libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Peter Pentchev <roam@ringlet.net>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Class-Meta/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-meta-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-meta-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-meta-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-meta-perl.git
 
 Package: libclass-meta-perl
 Architecture: all
