=== debian/control ===
Source: libclass-meta-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Peter Pentchev <roam@ringlet.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libclass-isa-perl | perl (<< 5.10.1-13),
                     libdata-types-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-meta-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-meta-perl.git
Homepage: https://metacpan.org/release/Class-Meta

Package: libclass-meta-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-isa-perl | perl (<< 5.10.1-13),
         libdata-types-perl
Description: class automation, introspection, and data validation module
 Class::Meta provides an interface for automating the creation of Perl classes
 with attribute data type validation. It differs from other such modules in
 that it includes an introspection API that can be used as a unified interface
 for all Class::Meta-generated classes. In this sense, it is an implementation
 of the "Facade" design pattern.
