=== debian/watch ===
version=4
https://metacpan.org/release/Class-Meta   .*/Class-Meta-v?@ANY_VERSION@@ARCHIVE_EXT@$
